/*!
Theme Name: Outgrid Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: outgrid
Version: 1.0.0
Text Domain: outgrid
*/

 /* Add your custom style here */
.our-services .bdt-tab a
{
	display: block;
}
.our-services .bdt-tabs .bdt-tabs-item-title .bdt-tab-text-wrapper
{
	display: block;
}
.contact-bg-forms .wpcf7-form-control
{
margin-top: 0px !important;	
height: 40px !important;
font-size: 14px;
}
.contact-bg-forms .wpcf7-form .wpcf7-textarea
{
    height: 130px !important;	
}
.contact-bg-forms  .cf-label
{
	font-size: 12px;
	color: #8f0000;
}
.contact-bg-forms input[type=submit]
{
	height: auto !important;
}
.uicore-custom-area .uicore-hca .uicore-icon-wrapp, .uicore-custom-area .uicore-hca p, .uicore-drawer-toggle .ui-text, .uicore-mobile-menu-wrapper .uicore-menu .menu-item>a, .uicore-nav-menu .uicore-nav .sub-menu:not(.uicore-megamenu)>li a, .uicore-nav-menu .uicore-nav .uicore-menu>.menu-item>a, .uicore-navbar .uicore-btn
{
	font-size: 14px !important;
    text-transform: uppercase !important;
}
.lp-cta .elementor-widget-container
{
	min-height: 340px;
}
.team-units .elementor-icon-list-items .elementor-icon-list-item 
{
	padding: 3px 6px 3px 6px;
    background-color: #8B000014;
	margin: 4px !important;
	border-radius: 5px !important;
}
.designation-area .under-study
{
text-decoration: overline;
}
.wpcf7-not-valid-tip
{
	color: #8f0000 !important;
	font-size: 14px !important;
}
.wpcf7 form .wpcf7-response-output
{
	    font-size: 14px !important;
	border-color: #8f0000 !important;
}

@media (max-width: 1025px) {
    .uicore-cta-wrapper {
       display: none !important;
    }
.uicore-mobile-main, .uicore-mobile-second
	{
		height: 42px !important;
	}
	    .uicore-navbar {
        --uicore-header--logo-h: 45px !important;
    }
	.bdt-tab {
    display: block !important;
	}
	.elementor-element.elementor-element-1dede79 .bdt-tabs .bdt-switcher-item-content
	{
		padding: 0px !important;
	}
	.lp-cta .elementor-widget-container {
    min-height: auto;
    }
}